summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorJohannes Huber <johu@gentoo.org>2017-03-09 20:09:53 +0100
committerJohannes Huber <johu@gentoo.org>2017-03-09 20:26:05 +0100
commit40cce1797befe332a79f52bba80e3d144297ceff (patch)
treea466705e4322739fd5dc6f2501eb401b5fe02385 /kde-apps/ktp-desktop-applets
parentdev-db/percona-server: Security cleanup (bug #612150) (diff)
downloadgentoo-40cce1797befe332a79f52bba80e3d144297ceff.tar.gz
gentoo-40cce1797befe332a79f52bba80e3d144297ceff.tar.bz2
gentoo-40cce1797befe332a79f52bba80e3d144297ceff.zip
kde-apps: Version bump KDE Applications 16.12.3
Package-Manager: Portage-2.3.4, Repoman-2.3.2
Diffstat (limited to 'kde-apps/ktp-desktop-applets')
-rw-r--r--kde-apps/ktp-desktop-applets/Manifest1
-rw-r--r--kde-apps/ktp-desktop-applets/ktp-desktop-applets-16.12.3.ebuild23
2 files changed, 24 insertions, 0 deletions
diff --git a/kde-apps/ktp-desktop-applets/Manifest b/kde-apps/ktp-desktop-applets/Manifest
index e1b41abca6e..7eb9f2ac97d 100644
--- a/kde-apps/ktp-desktop-applets/Manifest
+++ b/kde-apps/ktp-desktop-applets/Manifest
@@ -1,2 +1,3 @@
DIST ktp-desktop-applets-16.08.3.tar.xz 26376 SHA256 f6131340acf9bd60b45c835c3a7c1d4b5a1cd6299be468953921fb4cea4fb95d SHA512 5364c24d4791ab540b3978bae9a4c5616002cc68d8197c923b3b3df3589e33794d4296cd180919b95559c648c015f2d3d3932d492f4b800080335fa0b60228a0 WHIRLPOOL eb5d4093643fe165230bd79d84fd5ae72286bc916659058015bc0b2f182ffa42aa5ea4304e53eb2718d0bdd5cd82221389ff83eb95864847a8bca9ea96a2aef9
DIST ktp-desktop-applets-16.12.2.tar.xz 26924 SHA256 5b5700fadb2d69b9e1414f3cdb3fbcb2302047ed5d8eedd778be2530603215aa SHA512 11f3cf04ba5d65e4281659617401f6d7f9d749f86b6271b1a8cc58ae8099bd6995e12d1975627c931f74ce31dfb6294dfa20a5f290b70ef33ae043ca7d18f7dc WHIRLPOOL 88f00962350732f8974b99af8676ae893048361b975b0bf5e148fe36cda8a81ef8a1cf34080feb5a7b6accf5eec026b4ecf8b15d394f4451f5176a4515ca2e78
+DIST ktp-desktop-applets-16.12.3.tar.xz 26928 SHA256 7b1eeec81ca7a51d86a8ce150a4ed691f303a2562c6580f0355cb35ef9dfa8dd SHA512 a82940ed7adc98868ff5255d3645a5d820efca28b0bdb51b85167a5ccf8f00d3ae4b177adebe10b0f00d0505d4439105d5764f7c59c500b2d31eb4a09d02c52f WHIRLPOOL f67bef57a5e98f58210717b4a5b5fcddb03523f54e1d677c8a7ab0db078dd5bf8c948b79c393ee94a61650b74bfc1eb23ae7444256ec7cd9a33a86a0dd34b6ca
diff --git a/kde-apps/ktp-desktop-applets/ktp-desktop-applets-16.12.3.ebuild b/kde-apps/ktp-desktop-applets/ktp-desktop-applets-16.12.3.ebuild
new file mode 100644
index 00000000000..9f4d6023539
--- /dev/null
+++ b/kde-apps/ktp-desktop-applets/ktp-desktop-applets-16.12.3.ebuild
@@ -0,0 +1,23 @@
+# Copyright 1999-2017 Gentoo Foundation
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=6
+
+inherit kde5
+
+DESCRIPTION="KDE Telepathy contact, presence and chat Plasma applets"
+HOMEPAGE="https://community.kde.org/Real-Time_Communication_and_Collaboration"
+
+LICENSE="|| ( GPL-2 GPL-3 ) GPL-2+ LGPL-2.1+"
+KEYWORDS="~amd64 ~x86"
+IUSE=""
+
+DEPEND="
+ $(add_frameworks_dep kdeclarative)
+ $(add_frameworks_dep kwindowsystem)
+ $(add_frameworks_dep plasma)
+ $(add_qt_dep qtdeclarative)
+"
+RDEPEND="${DEPEND}
+ !kde-apps/ktp-desktop-applets:4
+"